:PROPERTIES:
:ID:       3555e875-d76b-47a2-8bc5-4bb252eae2de
:END:
#+title: 2024: Taiwan Trip
#+options: ':nil *:t -:t ::t <:t H:3 \n:nil ^:t arch:headline
#+options: author:t broken-links:nil c:nil creator:nil
#+options: d:(not "LOGBOOK") date:t e:t email:nil expand-links:t f:t
#+options: inline:t num:t p:nil pri:nil prop:t stat:t tags:t
#+options: tasks:t tex:t timestamp:t title:t toc:t todo:t |:t
#+date: <2024-12-07 Sat>
#+author: Benson Chu
#+language: en
#+select_tags: export
#+exclude_tags: noexport
#+creator: Emacs 29.4 (Org mode 9.7.4)
#+cite_export:

#+begin_src emacs-lisp
  (setq org-attach-id-dir "taiwan_res/")
  (setq org-attach-dir-relative t)
  (setq org-board-make-relative t)
#+end_src

|---------+---------------+------------------------+----------------------+------------------------+------------------------+---------------------------+-----------------------|
|         | Sunday        | Monday                 | Tuesday              | Wednesday              | Thursday               | Friday                    | Saturday              |
|         | 02/09/24      | 02/10/24               | 02/11/24             | 02/12/24               | 02/13/24               | 02/14/24                  | 02/15/24              |
|---------+---------------+------------------------+----------------------+------------------------+------------------------+---------------------------+-----------------------|
| Morning | *Flight*      | Sandwich Shop          | Rent Bikes           | [[*Delicious Chicken Meat][Delicious Chicken Meat]] | [[*Breakfast Joint][Breakfast Joint]] + [[*茶的魔手-東安店][Boba]] | Bike EARLY Morning:       | [[*Egg Scallion Pancakes (right outside my place)][Egg Scallion Pancakes]] |
|         |               | [[*溪頭自然教育園區][Xitou National Park]]    |                      |                        | Bike Morning/Noon:     | [[*台南二寮觀日亭][Erliao Sunrise Pavilion]]   |                       |
|         |               |                        |                      |                        | Anping                 |                           |                       |
|         |               |                        |                      |                        | [[*漁光島][My Favorite Beach]]      |                           |                       |
|---------+---------------+------------------------+----------------------+------------------------+------------------------+---------------------------+-----------------------|
| Noon    | *Transit*     | Xitou                  | [[*上海好味道小籠湯包][Shanghai Good Flavor]] | [[*Fish Skin Soup][Fish Skin Soup]]         | [[*Bomb Scallion Pancake][Bomb Scallion Pancake]]  | [[*Fire Meat][Fire Meat]]                 | *Transit*             |
|         | Yoyo-Card     |                        | [[*茶的魔手-東安店][Wintermelon Tea]]      |                        |                        | Farmer's Market           |                       |
|         | Buy SIM cards |                        |                      |                        |                        |                           |                       |
|---------+---------------+------------------------+----------------------+------------------------+------------------------+---------------------------+-----------------------|
| Night   | [[*鮨次郎壽司專賣][Sushi]]         | [[*逢甲夜市][Feng Chia Night Market]] | [[*大東夜市][Dadong Night Market]]  | [[*GAMMA(尬麻)火鍋聚場_XM餐飲-東區和牛火鍋 海鮮火鍋 宵夜推薦 吃到飽餐廳 聚餐餐廳 必吃美食][Hot Pot]]                | Guo Hua Jie            | [[*Taiwanese Popcorn Chicken][Taiwanese Popcorn Chicken]] | *Flight*              |
|---------+---------------+------------------------+----------------------+------------------------+------------------------+---------------------------+-----------------------|

* Locations

** Food
*** Dim Sum
**** 上海好味道小籠湯包
:PROPERTIES:
:ENGLISH_TRANSLATION: Shanghai Good Flavor
:ADDRESS:  No. 26號, Dong'an Rd, East District, Tainan City, 701
:COORDINATES: 22.991603999817258, 120.22630023854241
:WEBSITE:  http://www.hwd.com.tw/
:GOOGLE_MAPS_URL: https://goo.gl/maps/5CKjjQt3Xq2xtokEA
:END:
Serves lots of dim sum. XLBs taste great!

***** Front Menu Sign                                               :offline:
:PROPERTIES:
:URL:      https://lh5.googleusercontent.com/p/AF1QipO26yViruQhbG9wREuiBzz5oS8CQrrG85WYjcnu=s0
:ID:       36949f54-4a12-4423-8940-6045fb024851
:ARCHIVED_AT: [[file:taiwan_res/36/949f54-4a12-4423-8940-6045fb024851/2024-12-07T12:06:53-0600/][2024-12-07T12:06:53-0600]]
:END:

***** Picture Menu                                                  :offline:
:PROPERTIES:
:URL:      https://lh5.googleusercontent.com/p/AF1QipNYpIVjgmsJYxm46KEgCNrkYRl8c7BWSyLTIMx6=s0
:ID:       f32dc7ac-567b-488c-a35d-9e5530f46202
:ARCHIVED_AT: [[file:taiwan_res/f3/2dc7ac-567b-488c-a35d-9e5530f46202/2024-12-07T12:07:03-0600/][2024-12-07T12:07:03-0600]]
:END:

***** Paper Menu                                                    :offline:
:PROPERTIES:
:URL:      https://lh5.googleusercontent.com/p/AF1QipNYpIVjgmsJYxm46KEgCNrkYRl8c7BWSyLTIMx6=s0
:ID:       357b94a5-03d9-4a99-a47a-b33b2ff87585
:ARCHIVED_AT: [[file:taiwan_res/35/7b94a5-03d9-4a99-a47a-b33b2ff87585/2024-12-07T12:07:06-0600/][2024-12-07T12:07:06-0600]]
:END:
*** Boba / Wintermelon Tea

**** 茶的魔手-東安店
:PROPERTIES:
:ENGLISH_TRANSLATION: Tea Magic Hands
:ADDRESS:  No. 15號, Dong'an Rd, East District, Tainan City, Taiwan 701
:COORDINATES: 22.991349541275227, 120.22603353807519
:WEBSITE:  http://www.teamagichand.com.tw/
:GOOGLE_MAPS_URL: https://maps.app.goo.gl/paYTYHif5znuMFTL6
:END:

*** Fish Skin Soup
**** 開元紅燒𩵚魠魚羹
:PROPERTIES:
:ADDRESS:  No. 307號, Kaiyuan Rd, North District, Tainan City, 704
:COORDINATES: 23.008128473220033, 120.22139104349566
:WEBSITE:  https://www.facebook.com/%E9%96%8B%E5%85%83%E7%B4%85%E7%87%92%E5%9C%9F%E9%AD%A0%E9%AD%9A%E7%BE%AE-483840421801034/
:GOOGLE_MAPS_URL: https://maps.app.goo.gl/R1AdTBcQr62KFftq6
:ENGLISH_TRANSLATION: Kaiyuan Fried Spanish Mackerel Thick Soup
:END:
*** Bomb Scallion Pancake
So, there's this dish called "egg scallion pancake", which is a savory
kind of breakfast food in Taiwan.

Bomb scallion pancakes are the same thing, but it is instead deep
fried rather than just stir-fried.

The reason they're called "bomb scallion pancakes" is that it's a
pun. If you put the word you use for "deep fry" in front of the word
for "egg", it's pronounced the same way as "bomb". So, "bomb scallion
pancakes" are really "deep-fried egg scallion pancakes".

https://www.youtube.com/watch?v=vRda9tdH9LA
**** 記愣蔥油餅-小北炸蛋
:PROPERTIES:
:ENGLISH_TRANSLATION: Hothead Ji Bursting Yolk Scallion Crepes
:ADDRESS:  704, Taiwan, Tainan City, North District, Section 4, Ximen Road, 193號寶雅旁小空地
:COORDINATES: 23.010628770850094, 120.20818096240576
:WEBSITE:  https://www.facebook.com/1739071972809451/
:GOOGLE_MAPS_URL: https://maps.app.goo.gl/X6Zkt7NNFQLE7wev6
:END:
***** Menu Pictures                                                 :offline:
:PROPERTIES:
:URL:      https://lh5.googleusercontent.com/p/AF1QipOQnR0JwjrMlLJPXU-_er4jwjXN1nbRavmsLcpe=s0
:ID:       bfff4fee-3401-4c7f-94de-84ccf8ab4f7c
:ARCHIVED_AT: [[file:taiwan_res/bf/ff4fee-3401-4c7f-94de-84ccf8ab4f7c/2025-01-15T13:10:22-0600/][2025-01-15T13:10:22-0600]]
:END:
**** 夏林蔥油餅
:PROPERTIES:
:ADDRESS:  702, Taiwan, Tainan City, South District, Xialin Rd, 5號旁邊
:COORDINATES: 22.985330791026406, 120.19517874658696
:GOOGLE_MAPS_URL: https://maps.app.goo.gl/SJUKu3aVhMbkHYu86
:END:
*** Breakfast Joint
**** 家福早餐屋
:PROPERTIES:
:ADDRESS: No. 35號, Shengli Rd, East District, Tainan City, 701
:COORDINATES: 22.988256704195777, 120.21746999565357
:GOOGLE_MAPS_URL: https://goo.gl/maps/3sWCyRq4ZGTLhNrM9
:END:

We bought dan bing (egg pancake) from here.

*** Taiwanese Popcorn Chicken

**** 東門阿姨鹹酥雞
:PROPERTIES:
:ADDRESS:  No. 84, Qingdong St, East District, Tainan City, 701
:COORDINATES: 22.987777314827465, 120.21618411807201
:WEBSITE:  https://m.facebook.com/pages/%E6%9D%B1%E9%96%80%E9%98%BF%E5%A7%A8%E9%B9%B9%E9%85%A5%E9%9B%9E/425477544186086
:GOOGLE_MAPS_URL: https://goo.gl/maps/V3FB5ndKsjLF5g5F9
:END:
***** Stand Picture                                                 :offline:
:PROPERTIES:
:URL:      https://scontent.ftpe7-3.fna.fbcdn.net/v/t39.30808-6/273768174_5295473780502880_7830720488047304953_n.jpg?_nc_cat=103&ccb=1-7&_nc_sid=730e14&_nc_ohc=q6vHQ9NxbMcAX8pUxfw&_nc_ht=scontent.ftpe7-3.fna&oh=00_AfD1J8NtTElvEefcO4P9X56sEavRDNXzKEvuJB6nMtp_ug&oe=64F18370
:ID:       6ce80830-996d-4b56-89d7-add55d871363
:ARCHIVED_AT: [[file:/home/benson/var/sync/plaintext-objects/org-board-data/6c/e80830-996d-4b56-89d7-add55d871363/2023-08-28T09:19:54+0800/][2023-08-28T09:19:54+0800]]
:END:

*** Egg Scallion Pancakes (right outside my place)
*** Delicious Chicken Meat

**** 王記好吃雞肉
:PROPERTIES:
:ENGLISH_TRANSLATION: Delicious Chicken Meat
:ADDRESS:  No. 111號, Kaiyuan Rd, North District, Tainan City, Taiwan 704
:COORDINATES: 23.006968618302185, 120.21776182489424
:WEBSITE:  https://www.facebook.com/%E7%8E%8B%E8%A8%98%E5%A5%BD%E5%90%83%E9%9B%9E%E8%82%89%E9%A3%AF-202825053080808/
:GOOGLE_MAPS_URL: https://maps.app.goo.gl/8oG5CFgcSWrXmmWd9
:END:
It's a mildly funny name for a restaurant. They literally name
themselves "good tasting/good flavor/delicious" chicken meat.

It's just roasted chicken meat, sold in a bento box format.

I like the taste of it.

*** Hot Pot

**** GAMMA(尬麻)火鍋聚場_XM餐飲-東區和牛火鍋 海鮮火鍋 宵夜推薦 吃到飽餐廳 聚餐餐廳 必吃美食
:PROPERTIES:
:ADDRESS:  701, Taiwan, Tainan City, East District, Section 1, Zhonghua E Rd, 143號一樓
:COORDINATES: 22.991424838354142, 120.23410151035507
:GOOGLE_MAPS_URL: https://maps.app.goo.gl/XyeEHf4RkezwjQgp9
:END:

*** Fire Meat
There are two options to get "fire meat", or "crispy skin burned
meat". It's a hong-kong style dish, but my mom and I have found a
couple places that sell it.

These two restaurants sell, um, "bento boxes"?

Yes, I just googled it. It's apparently the same "word" in both
Japanese and Mandarin. It's pronounced closer to 'byan dahng', but
it's the same concept: boxes with rice, meat, and vegetables.

It's the same wikipedia page as "bento box":
- https://zh.wikipedia.org/wiki/%E4%BE%BF%E7%95%B6

"Fire meat" (脆皮烧肉) is cooked porkbelly, but one side of the porkbelly is
cooked to be really crispy. It's not like charcoal-y, but more like it
seems like it was deep fried on one side. Tastes really good!

This is what it looks like:
- https://www.youtube.com/watch?v=EcMYSLQOuyo

Side note:

While googling this, I found out bulgogi also translates to 'fire
meat', but in Korean. Not the same thing!

**** 港記燒臘便當
:PROPERTIES:
:ADDRESS:  No. 97號, Dong'an Rd, East District, Tainan City, 701
:COORDINATES: 22.99305782696211, 120.22642327174322
:WEBSITE:  https://www.facebook.com/pages/%E6%B8%AF%E8%A8%98%E7%87%92%E8%87%98/137482799651732
:GOOGLE_MAPS_URL: https://goo.gl/maps/LGf8z3YpjUE8jTNc9
:END:
**** 聚香園燒臘快餐
:PROPERTIES:
:ADDRESS:  No. 368, Chongde Rd, East District, Tainan City, 701
:COORDINATES: 22.976131775055073, 120.22430323288555
:WEBSITE:  https://www.facebook.com/pages/%E8%81%9A%E9%A6%99%E5%9C%92%E7%87%92%E8%85%8A%E5%BF%AB%E9%A4%90/200172036681555
:GOOGLE_MAPS_URL: https://goo.gl/maps/VLfaknwiL7qYh6wGA
:END:


*** Sushi

**** 鮨次郎壽司專賣
:PROPERTIES:
:ADDRESS: No. 390-1號, Yunong Rd, East District, Tainan City, 701
:COORDINATES: 22.98751575040869, 120.230908355527
:WEBSITE: https://m.facebook.com/%E9%AE%A8%E6%AC%A1%E9%83%8E-%E5%A3%BD%E5%8F%B8%E5%B0%88%E8%B3%A3-1729127550644329/
:GOOGLE_MAPS_URL: https://goo.gl/maps/V4xpBWHD6TKa4wHT9
:END:

Sushi!

***** Menu                                                          :offline:
:PROPERTIES:
:URL:      https://scontent.ftpe7-1.fna.fbcdn.net/v/t39.30808-6/345857880_1288586335119538_3360355169513866337_n.jpg?_nc_cat=100&ccb=1-7&_nc_sid=49d041&_nc_ohc=gqQu5e53NRoAX8Rteug&_nc_ht=scontent.ftpe7-1.fna&oh=00_AfDD2RuDsKvQLXNt7rMoHMQJsJXgnDirYyEegO50DMvy1w&oe=64ED148E
:ID:       62f74c61-f52c-4fc1-b6f8-f0a0da322247
:ARCHIVED_AT: [[file:/home/benson/var/sync/plaintext-objects/org-board-data/62/f74c61-f52c-4fc1-b6f8-f0a0da322247/2023-08-25T05:11:04+0800/][2023-08-25T05:11:04+0800]]
:END:

** Night Markets
Night markets are a kind of night-life phenomena that are common in
Taiwan and China. I get the impression that these are prevalant across
all of East Asia, but the sentiment that I get is that this is a
phenomena that originates in China/Taiwan.

Night markets are basically a conglomerate of popup stands that only
open up at night, and are lined up in a way to facilitate a kind of
leisurely strolling experience. You walk, there's a line-up of shops
selling gadgets, trinkets, and importantly street food. There's also
gambling opportunities (fun games to play for prizes or satisfaction).

*** 大東夜市
:PROPERTIES:
:ENGLISH_TRANSLATION: Dadong Night Market
:ADDRESS: No. 276號, Section 1, Linsen Rd, East District, Tainan City, 701
:COORDINATES: 22.982581722805094, 120.21938159109803
:GOOGLE_MAPS_URL: https://goo.gl/maps/xo6APWtW4hA1EJ8MA
:END:
*** 逢甲夜市
:PROPERTIES:
:ENGLISH_TRANSLATION: Feng Chia Night Market
:ADDRESS:  Wenhua Rd, Xitun District, Taichung City, 407
:COORDINATES: 24.17629403803732, 120.6456671222639
:WEBSITE:  https://www.facebook.com/fcyes/?ref=bookmarks
:GOOGLE_MAPS_URL: https://goo.gl/maps/j2xdAdybuURFw18n9
:END:

** Nature Spots

*** 溪頭自然教育園區
:PROPERTIES:
:ENGLISH_TRANSLATION: Xitou National Park
:ADDRESS:  558, Taiwan, Nantou County, Lugu Township, 森林巷9號
:COORDINATES: 23.67460778969734, 120.79732106620632
:WEBSITE:  https://www.exfo.ntu.edu.tw/xitou/
:GOOGLE_MAPS_URL: https://maps.app.goo.gl/CVdpdBbAKK4Dh7eY9
:END:

**** Highest Resolution Map I could find                            :offline:
:PROPERTIES:
:URL:      https://www.researchgate.net/publication/363559918/figure/fig1/AS:11431281085757662@1663887236813/Map-of-Xitou-Nature-Education-Area.png
:ID:       a8e4e568-9413-4ea7-858f-877a04503c88
:WGET_OPTIONS: --load-cookies=cookies.txt Linux
:ARCHIVED_AT: [[file:taiwan_res/Map-of-Xitou-Nature-Education-Area.png][2024-12-07T12:22:14-0600]]
:END:

*** 漁光島
:PROPERTIES:
:ENGLISH_TRANSLATION: Yuguang Island
:ADDRESS:  Yuguang Rd, Anping District, Tainan City, Taiwan 708
:COORDINATES: 22.980981023475504, 120.15582551569909
:GOOGLE_MAPS_URL: https://maps.app.goo.gl/NHDwpiqupcUHD7YcA
:END:

My favorite place to bike to. It's a 4.3 mile bike trip (8.3 mile
round trip).

Especially in the early morning, when nobody else is there.

*** 台南二寮觀日亭
:PROPERTIES:
:ENGLISH_TRANSLATION: Erliao Sunrise Pavilion
:ADDRESS:  713, Taiwan, Tainan City, Zuozhen District, 二寮
:COORDINATES: 22.992885390171786, 120.4100997478631
:GOOGLE_MAPS_URL: https://maps.app.goo.gl/4VpW8cWwWmMRvbFA8
:END:

People normally try and travel to here via motorcycle, but my silly
brain says that it's bikeable. It's a 29.6 mile round-trip, uphill one
way, downhill the other way.

Last time I went, I left around 4AM, and got back by noon. On the way
back, this pesky thing called the sun rises, and makes things hotter,
so the way back - even though downhill - is way rougher IMO. There's a
[[*7-Eleven][7-Eleven]] in the middle, where I had to stop and cool off for a while
before making the rest of the trek back home.

* Unplanned
** 7-Eleven
Yes, you heard me right. We should probably spend a day or two getting
food from a 7-Eleven.

In Taiwan (probably in other East-Asian countries), 7-Eleven (and
other kinds of these "convenience stores"), actually sell good tasting
food.

These convenience stores have all sorts of connotations and use cases,
but I think the most telling kind of way these stores are treated is
the following: 7-Elevens are a common stopping place for children who
just got off of school, and need a place to sit, eat, and do work
before their after-school tutoring lessons.

The above use case almost gives 7-Eleven a kind of library-type feel,
except instead of books, they sell packaged snacks, food, and various
useful trinkets.
* Old
** CLOSED! 小公主咖啡館
:PROPERTIES:
:ENGLISH_TRANSLATION: Little Princess Cafe
:WEBSITE: https://instagram.com/princess_eggcake?igshid=YmMyMTA2M2Y=
:ADDRESS: No. 117號, Section 2, Dongmen Rd, East District, Tainan City, 701
:COORDINATES: 22.985847906441506, 120.22201977894933
:GOOGLE_MAPS_URL: https://goo.gl/maps/hsJnbLPFaHhZzMrH9
:END:

A nice little cafe that's right next to where I purchase a SIM card
when I go back. They serve Takoyaki, as well as these, um, "cake
sandwiches"?

*** "Cake Sandwich" Picture                                         :offline:
:PROPERTIES:
:URL:      https://lh5.googleusercontent.com/p/AF1QipNi0HyO8wtP2JTrWBhkNY_9yTYJGsMclOCglETR=s0
:ID:       5c35087d-2c88-47be-aead-63ba25899112
:ARCHIVED_AT: [[file:taiwan_res/5c/35087d-2c88-47be-aead-63ba25899112/2024-12-07T12:07:24-0600/][2024-12-07T12:07:24-0600]]
:END:
** 碳佐麻里
:PROPERTIES:
:ENGLISH_TRANSLATION: Tan Zuo Ma Li
:ADDRESS:  No. 555號, Xinxing Rd, South District, Tainan City, Taiwan 702
:COORDINATES: 22.973396173056997, 120.18466593625146
:WEBSITE:  http://www.crun.com.tw/
:GOOGLE_MAPS_URL: https://maps.app.goo.gl/rnDSvEqLCrMngowe6
:END:
** Buffets?
- Han Lai
- Tan Chuo Ma Li?
- Shiang Shi Tian Tang

** Malls?
